Skip to main content
Advanced Search
Search Terms
Content Type

Exact Matches
Tag Searches
Date Options
Updated after
Updated before
Created after
Created before

Search Results

78 total results found

Create Template

The Platform Broadcast

Template Creation The Template Creation feature in vCX enables businesses to design and submit message templates for WhatsApp that serve as powerful tools for customer engagement, updates, and secure communication. Types of Templates Supported Marketi...

Others

Campaigns

The Platform Broadcast

Campaigns The Campaigns Module in vCX allows businesses to send targeted broadcast messages to groups of users, making it an essential tool for scaling customer engagement and communication. Types of Campaigns Single Send Campaign Used to send a on...

OpenClaw

GHL

Others

Order / Service / Appointment

The Platform Order

The Order / Service / Appointment Module in vCX provides a centralized view of all your external orders, services, and appointments. This feature ensures businesses can seamlessly track, manage, and act on these records without switching systems, enabling fast...

Insert or update order via API

Order & Product Managing Data in vCX

Add Order into the system https://productbackend.versal.one/api/order/addOrder { // Mandatory Fields "company_id": VERPL000972024, "company_order_id": "ORD-001", "totalAmount": 1500.75, "firstName": "John", "phoneNumber": "+12...

Update Order Status via API

Order & Product Managing Data in vCX

To update an existing order in vCX you can call the order update API as below   https://productbackend.versal.one/api/order/updateOrder/<orderId> { // Mandatory Fields cannot be changed "company_id": VERPL000972024, // Optional Fields ...

Adding webhook for order updates

Order & Product Getting updates from vCX

  Adding your webhook to his page will enable subscribing to events for order

Customizing your Webchat CSS

The Platform Settings

To customize your webchat CSS Go to MyPlan -> Settings Select Bot Integrations Select Web Chat Enter the values After entering the botpress js link, click Edit & Save. This generates the Webchat link Open the link in a browser to reveal the details...

New Page

Contact Management

Agency Sync

Versalence Backend API

API URI https://api.versal.one/<uuid> Method POST /agency/sync Description This API synchronizes agency data using a unique identifier (uuid). The client must provide an authorization token to access this endpoint. The API responds with success, error, or...

Agency Template Reporting

Versalence Backend API

API URI https://api.versal.one/<uuid> POST /agency/template Description This API enables agencies to submit and track template information. The client must provide a valid uuid as a query parameter and include the template details in the request body. If t...

Agency Campaign Creation

Versalence Backend API

API URI https://api.versal.one/<uuid> POST /agency/createCampaign Description This API allows agencies to create a campaign by specifying a name, schedule type, and other campaign details. The client must provide a valid uuid as a query parameter. Only ac...

Agency Read Campaign

Versalence Backend API

API URI https://api.versal.one/<uuid> GET /agency/getCampaignData Description This API retrieves campaign data for a specified agency using a unique identifier (uuid). It supports pagination for large datasets. A valid JWT token is mandatory for authentica...

Agency Read Campaign By Id

Versalence Backend API

API URI https://api.versal.one/<uuid> GET /agency/getCampaign/<campaign id> Description This API allows fetching campaign details by providing the campaign id and the uuid of the company. The endpoint returns campaign data if found, otherwise, a message in...

Agency Get Customers

Versalence Backend API

API URI https://api.versal.one/<uuid> GET /agency/getCustomers Description This API allows fetching customer data for a specific company identified by its uuid. It returns customer information along with pagination details, such as the next and previous pa...

Agency Get Campaign

Versalence Backend API

API URL https://api.versal.one/<uuid> GET /agency/reportingCampaign Description This API allows fetching a report for a specific company, identified by its uuid. The response contains the report data if available. If the company or users are not found, t...